Subject: emacs x mode does not appear
From: Tatsuro MATSUOKA <[email-masked]>
To: [email-masked]
Cc: me <[email-masked]>
Date: Sun, 2 Mar 2008 10:44:42 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

The emacs x mode does not appear on my cygwin.
So I tried reinstall by cygwin setup but breaks down at uninstalling previous emacs stage.
I tried 
http%3a%2f%2fftp.jaist.ac.jp%2fpub%2fcygwin
http%3a%2f%2fmirror.mcs.anl.gov%2fcygwin

I extracted tar.bz2 of the emacs-X11 and saw

>dir 
 Directory of C:\DownLoadSoft\cygwin\http%3a%2f%2fmirror.mcs.anl.gov%2fcygwin\re
lease\emacs\emacs-X11\usr\bin

2008/03/02  10:34    <DIR>          .
2008/03/02  10:34    <DIR>          ..
2004/03/23  05:42                 0 emacs-21.2.exe
2004/03/23  05:42         4,694,016 emacs.exe

The size of emacs-21.2.exe is 0!!!!!!
This is strange.
What happens?

I do not use emacs but some application emacs as filter.
So I have come back to text mode emacs. It is no prblem for me.
However other people may be confused.

Regards

Tatsuro

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/